            /* Font Style */
            *{
                font-family: "Lora", serif;
                font-style: italic;
            }

            .h-font{
                font-family: "Lora", serif;
                font-style: italic;
                font-weight: bold;
            }

            .lora-uniquifier {
            font-family: "Lora", system-ui;
            font-optical-sizing: auto;
            font-weight: normal;
            font-style: italic;
            }

            header {
                position: sticky;
                top: 0;
                z-index: 1000; /* Ensure the header stays above other elements */
                background-color: white; /* Set a background so content behind doesn't show through */
            }

            /* Nav Bar Menu */
            .navbar-nav {
                margin: 0 auto; /* Ensures menu stays centered */
            }

            .navbar {
                background-color: white !important;;
            }

            .nav-item .nav-link {
                padding: 0 15px; /* Adds some spacing between the menu items */
            }

            /* Screen width - responsive */
            @media (min-width: 50px) and (max-width: 383px) {
                .hide-nagpur {
                    display: none;
                }
            }

            /* Login & Register Popup */
            div.popup-container{
                position: fixed;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: transparent;
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;
                display: none;
                z-index: 2;
            }

            div.popup-container div.popup{
                background-color: #e7e7ea;
                width: 350px;
                border-radius: 5px;
                padding: 20px 25px 30px 25px;

            }

            div.popup-container div.popup h4{
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: space-between;
                margin-bottom: 30px;
                color: black;    
            }

            div.popup-container div.popup h4 button{
                border: none;
                background-color: transparent;
                outline: none;
                font-size: 18px;
                font-weight: 550;
                color: black;
            }

            div.popup-container div.popup input{
                width: 100%;
                margin-bottom: 20px;
                background-color: transparent;
                border: none;
                border-bottom: 2px solid black;
                border-radius: 0;
                padding: 5px 0;
                font-weight: 550;
                font-size: 14px;
                outline: none;
            }

            div.popup-container div.popup button.login-btn{
                font-weight: 550;
                font-size: 15px;
                padding: 4px 10px;
                border: none;
                outline: none;
            }

            div.popup-container div.popup button.register-btn{
                font-weight: 550;
                font-size: 15px;
                padding: 4px 10px;
                border: none;
                outline: none;
            }

            .btn-container {
                display: flex;
                justify-content: space-between; /* This ensures that buttons are placed at opposite ends */
                align-items: center; /* Vertically aligns buttons if they have different sizes */
                margin-top: 10px; /* Adds some space above the buttons */
            }

            .forgot-btn{
                border: none;
                background-color: transparent;
                outline: none;
                font-weight: 500;
                cursor: pointer;
            }

            div.user{
                color: black;
                background-color: beige;
                padding: 5px 15px;
                border-radius: 5px;
                font-weight: 500;
            }

            div.user a{
                color: black;
            }

            .reset-password-container {
                position: fixed;
                top: 0;
                left: 0;
                width: 100%;
                height: 100%;
                background-color: transparent;
                display: flex;
                flex-direction: row;
                align-items: center;
                justify-content: center;
            }
            
            .reset-password-container div.popup {
                background-color: white;
                width: 350px;
                border-radius: 5px;
                padding: 20px 25px 30px 25px;
            }
            
            .reset-password-container div.popup h3 {
                margin-bottom: 30px;
                color: black;
            }
            
            .reset-password-container div.popup input {
                width: 100%;
                margin-bottom: 20px;
                background-color: transparent;
                border: none;
                border-bottom: 2px solid black;
                padding: 5px 0;
                font-weight: 550;
                font-size: 14px;
                outline: none;
            }
            
            .reset-password-container div.popup button {
                font-weight: 550;
                font-size: 15px;
                padding: 4px 10px;
                border: none;
                outline: none;
            }
            
            .btn-primary {
                background-color: #007bff; /* Change to your desired color */
                color: white; /* Text color */
                border: none;
                padding: 10px 20px; /* Adjust padding as needed */
                border-radius: 5px; /* Rounded corners */
                font-weight: bold;
                cursor: pointer;
                transition: background-color 0.3s;
            }
            
            .btn-primary:hover {
                background-color: #0056b3; /* Darker shade on hover */
            }

            .admin-login-container {
                position: absolute;
                top: 50%;
                left: 50%;
                transform: translate(-50%, -50%);
                display: flex;
                flex-direction: row;
                align-items: center;
                background-color: white;
                padding: 30px;
                box-shadow: 0 50px 50px -50px darkslategray;
            }
            
            .admin-login-container .myform {
                width: 270px;    
                margin-right: 30px;
            }
            
            .admin-login-container .myform h2 {
                color: black;
                margin-bottom: 20px;
            }
            
            .admin-login-container .myform input {
                border: none;
                outline: none;
                width: 100%;
                border-bottom: 2px solid black;
                margin-bottom: 25px;
                padding: 7px 0;
                font-size: 14px;
            }
            
            .admin-login-container .myform button {
                border: none;
                outline: none;
                border-radius: 2px;
                font-size: 15px;
                padding: 5px 12px;
                font-weight: 550;
            }
            
            .admin-login-container .image img {
                width: 300px;
            }
            
            